@font-face {
    font-family: 'Liberation Sans Narrow';
    src: url('LiberationSansNarrow-BoldItalic.woff2') format('woff2'),
        url('LiberationSansNarrow-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Liberation Sans Narrow';
    src: url('LiberationSansNarrow-Italic.woff2') format('woff2'),
        url('LiberationSansNarrow-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Liberation Sans Narrow';
    src: url('LiberationSansNarrow-Bold.woff2') format('woff2'),
        url('LiberationSansNarrow-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Liberation Sans Narrow';
    src: url('LiberationSansNarrow.woff2') format('woff2'),
        url('LiberationSansNarrow.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

